.main{
  background-color: lightskyblue;
}
.flex-container {
  display: flex;
  flex-direction: column;
  background-color: lightskyblue;
}
.h1{
  background-color: turquoise;
  border: 2px darkgreen;
}
.textcenter{
  display: flex;
  text-align: match-parent;

}
.naglowek {
  display: flex;
  height: 200px;
  flex-direction: row;
  margin-left: 15px;
  background-color: lightskyblue;
}

.logo {
  display: flex;
  width: 200px;
  height: 200px;
  border-right-color: darkslateblue;
  border: 3px;
  justify-content: start;
}

.ofertainavi {
  display: flex;
  flex-direction: column;
  justify-content: right;
  width: 100%;
  margin-left: 15px;

}

.navig {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  border: black;
}

.oferta {
  display: flex;
  height: 200px;
  width: 600px;
  justify-content: flex-start;
  padding-left: 40px;


}


.tresc {
  display: flex;
  height: 600px;
  width: available;
  margin-left: 15px;
  background-color: lightskyblue;
}

.wyszukiwarka_main {
  display: flex;
  height: 600px;
  width: 200px;
  border: 2px black;
  flex-direction: column;
  align-items: center;
  position: relative;
  background-color: darkcyan;
}

.navig2 {
  display: flex;
  flex-direction: row;
  width: 200px;
  border: black;
}

.przycisk {
  width: 50%;
}

.select {
  width: 80px;
  size: auto;
}

.selectperson {
  width: 40px;
}

.label {
  display: flex;
}

.ileosob {
  display: flex;
  flex-direction: row;
}

.oferty {
  display: flex;
  height: 600px;
  flex-direction: row;
  align-items: center;
  flex-grow: 4;
}

.fontoferty {
  display: flex;
  font-size: xx-large;
  font-family: fantasy;
  text-decoration: wavy;
}

.ofertyimg {
  display: flex;
  justify-content: center;
}

.info_na_dole {
  display: flex;
  justify-content: space-around;
  height: 250px;
}

.art {
  display: flex;
  flex-direction: column;
  align-content: flex-start;
  flex: 1 200px;
}

.onas {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-content: center;
  flex: 1 200px;
}

.onasArt {
  display: flex;
  text-align: center;
  width: 200px;
}
